.shopping-item {
    display: flex;
    border-top: 1px solid gray;
    padding: 18px 0px;

    & > .shopping-item-image {
        width: 180px;
        height: 180px;
        flex-grow: 0;
        flex-shrink: 0;
        margin-right: 16px;
        & > img {
            object-fit: contain;
            width: 100%;
        } 
    }

    & > .shopping-item-info {
        flex-grow: 1;

        & > .info-title {
            margin: 0;
            font-size: 18px;
            color:#007185;
        }    
        
        & > .info-stock {
            margin-top: 4px;
            color:#007600;
        }   

        & > .item-action {
            margin-top: 4px;
            display: flex;
            align-items: center;

            & > .item-quantity {
                margin-right: 8px;

                & > select {
                    background-color: #F0F2F2;
                    padding: 8px;
                    border-radius: 6px;
                    box-shadow: 0px 2px 5px 0px rgba(15, 17, 17, 0.15);

                    &:focus {
                        outline: none;
                    }
                }
            }

            & > .item-delete {
                border-left: 2px solid #DDDDDD;
                padding-left: 8px;
                color:#007185;
                cursor: pointer;

                &:hover {
                    text-decoration: underline;
                }
            }
        }  
    }

    & > .shopping-item-price {
        font-size: 18px;
        font-weight: 700;
        margin-left: 16px;
    }
}
